Bug 20474 - html5.1 and the main extension spec are at odds
html5.1 and the main extension spec are at odds
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
PC Windows NT
: P3 major
: ---
Assigned To: This bug has no owner yet - up for the taking
HTML WG Bugzilla archive list
: a11y
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-21 12:53 UTC by steve faulkner
Modified: 2013-01-16 09:23 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description steve faulkner 2012-12-21 12:53:34 UTC
HTML5.1 currently has a definition [1] of the main content that conflicts with the main extension spec [2]

[1]http://www.w3.org/html/wg/drafts/html/master/common-idioms.html#the-main-part-of-the-content
[2] https://dvcs.w3.org/hg/html-extensions/raw-file/tip/maincontent/index.html

request that the definition in HTML5.1 spec be removed and someone can then step forward to champion the definition currently residing in HTMl5.1 as an extension spec.
Comment 1 Robin Berjon 2013-01-11 13:14:43 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are
satisfied with this response, please change the state of this bug to CLOSED. If
you have additional information and would like the Editor to reconsider, please
reopen this bug. If you would like to escalate the issue to the full HTML
Working Group, please add the TrackerRequest keyword to this bug, and suggest
title and text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this document:

   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: The main extension spec has been folded in.
Rationale: It's a good feature to support.